
/*+++++hj_go_80+++++*/

/*+++++hj_end_80+++++*/


/*+++++hj_go_81+++++*/
@charset "utf-8";

template_hj_81 {

	overflow-x: hidden;

	color: #000;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_81 a {

	text-decoration: none;

	color: #666;

}

template_hj_81 .hj_mk_81_template_hj_81 * {

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}

template_hj_81 .hj_mk_81_clear {

	clear: both

}

template_hj_81 .hj_mk_81_main {

	height: auto;

	margin: 0px auto

}

template_hj_81 .hj_mk_81_mainbg {

	width: 100%;

	margin: 0 auto;

}

template_hj_81 .hj_mk_81_content {

	width: 100%;

	padding: 10px 10px;
    display: flex;
    align-items: center;
}

template_hj_81 .hj_mk_81_yhq {

	border-radius: 8px;

    width: 32%;
    margin-right: 2%;

    height: 80px;background-size: 67.2% 80px, 12px 40px, 15px 40px, 65.8% 80px !important;

    background-repeat: no-repeat !important;

    background-position: 0px 0px, 75% 0, 75% 40px, 225.4% 0px !important;

	

	display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-align: center;

    -webkit-align-items: center;

    -ms-flex-align: center;

    align-items: center;

    position: relative;

}

template_hj_81 .hj_mk_81_yhq:nth-child(3){margin-right: 0;background-position: 0px 0px, 74% 0, 75% 40px, 225.4% 0px !important;}

	

template_hj_81 .hj_mk_81_group {

    width: 90%;

    height: 65px;

    padding-top: 4px;

    text-align: center;

    font-size: 12px;

    margin-left: 1px;

	display: inline-block;

    vertical-align: top;

	margin-top: 1px;

}

template_hj_81 .hj_mk_81_group .hj_mk_81_qicon {

    margin-top: 1px;

	display: inline-block;

    vertical-align: top;

		font-size:12px;

		text-align:center;

}
template_hj_81 .hj_mk_81_group .hj_mk_81_qicon span{font-size: 20px;font-weight: bold;}
template_hj_81 .hj_mk_81_group .hj_mk_81_qshu {
height: 30px;
    overflow: hidden;
    width: 100%;
    font-size: 12px;

    line-height: 36px;

	display: inline-block;

    vertical-align: top;

}

template_hj_81 .hj_mk_81_group .hj_mk_81_qjs {

    font-size: 12px;

	text-align:center;

	overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



template_hj_81 .hj_mk_81_yhqjs {

    width: 43%;

    padding-left: 4%;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

	overflow:hidden;

}



template_hj_81 .hj_mk_81_yhqjs .hj_mk_81_yhqjs_mz {

    font-size: 13px;

    line-height: 14px;

    overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

    margin-bottom: 8px;

}



template_hj_81 .hj_mk_81_yhqjs .hj_mk_81_yhqjs_yxq {

    font-size: 11px;

	overflow: hidden;

    text-overflow: ellipsis;

    white-space: nowrap;

}



template_hj_81 .hj_mk_81_yhqbtn .hj_mk_81_yhqbtn_a {

    text-align: center;

    width:30px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 0 8px;

    -webkit-border-radius: 12px;

    border-radius: 12px;
    writing-mode: vertical-lr;letter-spacing: 3px;

}



template_hj_81 .hj_mk_81_yhqbtn .hj_mk_81_yhqbtn_a .hj_mk_81_yhqbtn_ajs{

    text-align: center;

    font-size:10px;

}
/*+++++hj_end_81+++++*/


/*+++++hj_go_82+++++*/
template_hj_82 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_82 .hj_mk_82_template_hj_82 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_82 a {
	text-decoration: none;
}
template_hj_82 .hj_mk_82_marginauto {
	margin: 0 auto;
}
template_hj_82 .hj_mk_82_list {
	overflow-x: scroll;
}
template_hj_82 .hj_mk_82_list::-webkit-scrollbar {
 width: 0;
 height:0;
}
template_hj_82 .hj_mk_82_list::-webkit-scrollbar-track {
 background-color: transparent;
}
template_hj_82 .hj_mk_82_list::-webkit-scrollbar-thumb {
 background-color: transparent;
}
template_hj_82 .hj_mk_82_list ul {
	white-space: nowrap;
	width: 100%;
}
template_hj_82 .hj_mk_82_list ul li {
	display: inline-block;
	box-sizing: border-box;
	margin: 20px 0px;
	margin-right:15px;
	width: 36%;
	border: 1px solid #f1f1f1;
	box-shadow: 0 0px 12px 2px rgba(0,0,0,.07);
}
template_hj_82 .hj_mk_82_list ul li:first-child {
    margin-left: 15px;
}
template_hj_82 .hj_mk_82_list ul li a{
	color:#6c6c6c
}
template_hj_82 .hj_mk_82_list ul li .hj_mk_82_img {
	width: 100%;
	height: 120px;
	border-radius: 4px 4px 0 0;
}
template_hj_82 .hj_mk_82_list ul li .hj_mk_82_tit{
	width: 100%;
    padding: 13px 10px;
    box-sizing: border-box;
    background: #fff;
	border-radius: 0 0 4px 4px;
}

template_hj_82 .hj_mk_82_protext{
	padding:0 5px;
	border-radius:  0 0 4px 4px;
}
template_hj_82 .hj_mk_82_protext .hj_mk_82_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_82 .hj_mk_82_protext .hj_mk_82_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_82 .hj_mk_82_protext .hj_mk_82_jiage {
    display: block;
    max-width: 100%;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:20px;
}
template_hj_82 .hj_mk_82_protext .hj_mk_82_jiage span{
    font-size: 12px;
	line-height:16px;
}
template_hj_82 .hj_mk_82_protext .hj_mk_82_oldjiage{
	color:#999;
	font-size:12px;
	text-decoration: line-through;
}
template_hj_82 .hj_mk_82_jiagebox{
	display:flex;
	justify-content: space-between;
	margin-bottom:10px;
	align-items:center;
}

template_hj_82 .hj_mk_82_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 23px;
    text-align: center;
	
}

/*+++++hj_end_82+++++*/


/*+++++hj_go_83+++++*/
@charset "utf-8";
template_hj_83 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_83 a {
	text-decoration: none;
	color: #666;
}
template_hj_83 .hj_mk_83_template_hj_83 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_83 .hj_mk_83_clear {
	clear: both
}
template_hj_83 .hj_mk_83_main {
	height: auto;
	margin: 0px auto
}
template_hj_83 .hj_mk_83_mainbg {
	width: 100%;
	margin: 0 auto;
}
template_hj_83 .hj_mk_83_pcon {
	display: flex;
	width: 100%;
}
template_hj_83 .hj_mk_83_pcon-left {
	width: 55%;
	float: left;
	box-sizing: border-box;
}
template_hj_83 .hj_mk_83_pcon-rig {
	width: 45%;
	float: right
}
template_hj_83 .hj_mk_83_pcon-left-con {
	width: 100%;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a {
	display: block;
	line-height: 30px;
	width: 100%;
	padding: 10px 10px;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a .hj_mk_83_pcon-left-con_a_div {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a .hj_mk_83_pcon-left-con_a_div .hj_mk_83_pcon-left-con_a_div_con {
	width: 70%;
	margin: 0px auto;
	padding: 10px 10px;
	text-align: center;
	border-radius: 10px;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a .hj_mk_83_pcon-left-con_a_div .hj_mk_83_pcon-left-con_a_div_con .hj_mk_83_pcon-left-con_a_div_con_tit {
	font-size: 15px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	font-weight: bold;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a .hj_mk_83_pcon-left-con_a_div .hj_mk_83_pcon-left-con_a_div_con .hj_mk_83_pcon-left-con_a_div_con_ms {
	font-size: 12px;
	margin-top: 3px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_83 .hj_mk_83_pcon-left-con .hj_mk_83_pcon-left-con_a {
	display: block;
	line-height: 30px;
	width: 100%;
	padding: 10px 10px;
}
template_hj_83 .hj_mk_83_pcon-rig {
	display: flex;
	flex-direction: column;
}
template_hj_83 .hj_mk_83_pcon-rig-pro {
	flex: 1;
}
template_hj_83 .hj_mk_83_pcon-rig-pro .hj_mk_83_pcon-rig-pro-a {
	display: flex;
	width: 100%;
	padding: 10px 10px;
	box-sizing: border-box;
	align-items: center;
}
template_hj_83 .hj_mk_83_pcon-rig-pro .hj_mk_83_pcon-rig-pro-a .hj_mk_83_pcon-rig-pro-a_div {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
}
template_hj_83 .hj_mk_83_pcon-rig-pro .hj_mk_83_pcon-rig-pro-a .hj_mk_83_pcon-rig-pro-a_div .hj_mk_83_pcon-rig-pro-a_div_con {
	width: 70%;
	margin: 0px auto;
	padding: 10px 10px;
	text-align: center;
	border-radius: 10px;
}
template_hj_83 .hj_mk_83_pcon-rig-pro .hj_mk_83_pcon-rig-pro-a .hj_mk_83_pcon-rig-pro-a_div .hj_mk_83_pcon-rig-pro-a_div_con .hj_mk_83_pcon-rig-pro-a_div_con_tit {
	font-size: 15px;
	font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}
template_hj_83 .hj_mk_83_pcon-rig-pro .hj_mk_83_pcon-rig-pro-a .hj_mk_83_pcon-rig-pro-a_div .hj_mk_83_pcon-rig-pro-a_div_con .hj_mk_83_pcon-rig-pro-a_div_con_ms {
	font-size: 12px;
	margin-top: 3px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

/*+++++hj_end_83+++++*/


/*+++++hj_go_84+++++*/
template_hj_84 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_84 a {
	text-decoration: none;
}
template_hj_84 .hj_mk_84_template_hj_84 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_84 .hj_mk_84_template_hj_84 {
}
template_hj_84 .hj_mk_84_marginauto {
	margin: 0 auto;
}
template_hj_84 .hj_mk_84_clear {
	clear: both
}
template_hj_84 .hj_mk_84_container {
	width: 100%;
	margin: 0 auto;
}
template_hj_84 .hj_mk_84_container .hj_mk_84_title{
	padding:14px 10px;	
	border-bottom: 1px solid #e9e9e9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    justify-content: space-between;
}
template_hj_84 .hj_mk_84_container .hj_mk_84_title .hj_mk_84_name{
	font-size: 15px;
    color: rgb(53, 53, 53);
    font-weight: bold;
}
template_hj_84 .hj_mk_84_container .hj_mk_84_title .hj_mk_84_more{
	background:url(../1147/right3.png) no-repeat;
	background-position:right center;
	background-size:6px;
}
template_hj_84 .hj_mk_84_container .hj_mk_84_title .hj_mk_84_more a{
	text-decoration:none;
	padding-right:10px;
	font-size: 12px;
    color: #9b9b9b;
}
/*+++++hj_end_84+++++*/


/*+++++hj_go_85+++++*/
template_hj_85 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_85 a {
	text-decoration: none;
	color: #666;
}
template_hj_85 .hj_mk_85_template_hj_85 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_85 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}
template_hj_85 .hj_mk_85_clear {
	clear: both
}
template_hj_85 .hj_mk_85_marginauto {
	margin: 0 auto;
}
template_hj_85 .hj_mk_85_container {
    padding: 13px;
}
template_hj_85 .hj_mk_85_container a{
	display:block;
    border:1px solid #eee;
	box-shadow:0 0 14px rgba(0,0,0,.1);
	border-radius: 6px;
	overflow:hidden;
	margin-bottom:10px;
	padding:10px;
	height:140px;
}
template_hj_85 .hj_mk_85_itemleft {
    float:left; 
	width:35%;
}
template_hj_85 .hj_mk_85_itemleft img{
    width:100%; 
	margin:3px 0;
}
template_hj_85 .hj_mk_85_itemright{
   float:right; 
   width:calc(65% - 10px);
}
template_hj_85 .hj_mk_85_itemright .hj_mk_85_title{
   font-size:16px; 
   line-height:28px;
   color:#000
}
template_hj_85 .hj_mk_85_itemright .hj_mk_85_miaoshu{
	font-size:12px; 
	line-height:30px; 
	color:#9c9c9c;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
template_hj_85 .hj_mk_85_itemright .hj_mk_85_tuijian span{
	font-size:11px; 
	padding:1px 3px;
	margin-right:5px;
	color:#DE443A;
	border:1px solid #DE443A;
	border-radius:3px;
}
template_hj_85 .hj_mk_85_itemright .hj_mk_85_jiage{
	display:flex;
	justify-content: space-between;
	margin-top:10px;
   font-size:20px; 
   line-height:28px;
}

template_hj_85 .hj_mk_85_itemright .hj_mk_85_jiage .hj_mk_85_jiage_icon{
   font-size:12px; 
}
template_hj_85 .hj_mk_85_itemright .hj_mk_85_jiage .hj_mk_85_jiage_right{
	font-size:14px; 
	color:#DE443A;
	border:1px solid #DE443A;
	border-radius:15px;
	padding:0 10px;
}
/*+++++hj_end_85+++++*/


/*+++++hj_go_88+++++*/
template_hj_88 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_88 a {
	text-decoration: none;
}
template_hj_88 .hj_mk_88_template_hj_88 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_88 .hj_mk_88_template_hj_88 {
}
template_hj_88 .hj_mk_88_marginauto {
	margin: 0 auto;
}
template_hj_88 .hj_mk_88_clear {
	clear: both
}
template_hj_88 .hj_mk_88_container {
	width: 100%;
	margin: 0 auto;
}
template_hj_88 .hj_mk_88_container .hj_mk_88_title{
	padding:14px 10px;	
	border-bottom: 1px solid #e9e9e9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    justify-content: space-between;
}
template_hj_88 .hj_mk_88_container .hj_mk_88_title .hj_mk_88_name{
	font-size: 15px;
    color: rgb(53, 53, 53);
    font-weight: bold;
}
template_hj_88 .hj_mk_88_container .hj_mk_88_title .hj_mk_88_more{
	background:url(../1147/right3.png) no-repeat;
	background-position:right center;
	background-size:6px;
}
template_hj_88 .hj_mk_88_container .hj_mk_88_title .hj_mk_88_more a{
	text-decoration:none;
	padding-right:10px;
	font-size: 12px;
    color: #9b9b9b;
}
/*+++++hj_end_88+++++*/


/*+++++hj_go_89+++++*/
template_hj_89 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_89 .hj_mk_89_template_hj_89 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_89 a {
	text-decoration: none;
}
template_hj_89 .hj_mk_89_marginauto {
	margin: 0 auto;
}
template_hj_89 .hj_mk_89_list {
	overflow-x: scroll;
}
template_hj_89 .hj_mk_89_list::-webkit-scrollbar {
 width: 0;
 height:0;
}
template_hj_89 .hj_mk_89_list::-webkit-scrollbar-track {
 background-color: transparent;
}
template_hj_89 .hj_mk_89_list::-webkit-scrollbar-thumb {
 background-color: transparent;
}
template_hj_89 .hj_mk_89_list ul {
	white-space: nowrap;
	width: 100%;
}
template_hj_89 .hj_mk_89_list ul li {
	display: inline-block;
	box-sizing: border-box;
	margin: 20px 0px;
	margin-right:15px;
	width: 36%;
	border: 1px solid #f1f1f1;
	box-shadow: 0 0px 12px 2px rgba(0,0,0,.07);
}
template_hj_89 .hj_mk_89_list ul li:first-child {
    margin-left: 15px;
}
template_hj_89 .hj_mk_89_list ul li a{
	color:#6c6c6c
}
template_hj_89 .hj_mk_89_list ul li .hj_mk_89_img {
	width: 100%;
	height: 120px;
	border-radius: 4px 4px 0 0;
}
template_hj_89 .hj_mk_89_list ul li .hj_mk_89_tit{
	width: 100%;
    padding: 13px 10px;
    box-sizing: border-box;
    background: #fff;
	border-radius: 0 0 4px 4px;
}

template_hj_89 .hj_mk_89_protext{
	padding:0 5px;
	border-radius:  0 0 4px 4px;
}
template_hj_89 .hj_mk_89_protext .hj_mk_89_name {
    display: block;
    max-width: 100%;
    margin-top:10px;
	font-size: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
}
template_hj_89 .hj_mk_89_protext .hj_mk_89_miaoshu {
    display: block;
    max-width: 100%;
    margin:5px 0 10px 0;
	font-size: 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#888;
}
template_hj_89 .hj_mk_89_protext .hj_mk_89_jiage {
    display: block;
    max-width: 100%;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: all .3s ease;
	text-decoration:none;
	color:#DE443A;
	line-height:20px;
}
template_hj_89 .hj_mk_89_protext .hj_mk_89_jiage span{
    font-size: 12px;
	line-height:16px;
}
template_hj_89 .hj_mk_89_protext .hj_mk_89_oldjiage{
	color:#999;
	font-size:12px;
	text-decoration: line-through;
}
template_hj_89 .hj_mk_89_jiagebox{
	display:flex;
	justify-content: space-between;
	margin-bottom:10px;
	align-items:center;
}

template_hj_89 .hj_mk_89_yuding{
	width: 25px;
    height: 25px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 12px;
    font-size: 12px;
    cursor: pointer;	
    line-height: 23px;
    text-align: center;
	
}

/*+++++hj_end_89+++++*/


/*+++++hj_go_86+++++*/
template_hj_86 {
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_86 a {
	text-decoration: none;
}
template_hj_86 .hj_mk_86_template_hj_86 * {
	box-sizing: border-box;
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_86 .hj_mk_86_template_hj_86 {
}
template_hj_86 .hj_mk_86_marginauto {
	margin: 0 auto;
}
template_hj_86 .hj_mk_86_clear {
	clear: both
}
template_hj_86 .hj_mk_86_container {
	width: 100%;
	margin: 0 auto;
}
template_hj_86 .hj_mk_86_container .hj_mk_86_title{
	padding:14px 10px;	
	border-bottom: 1px solid #e9e9e9;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    overflow: hidden;
    justify-content: space-between;
}
template_hj_86 .hj_mk_86_container .hj_mk_86_title .hj_mk_86_name{
	font-size: 15px;
    color: rgb(53, 53, 53);
    font-weight: bold;
}
template_hj_86 .hj_mk_86_container .hj_mk_86_title .hj_mk_86_more{
	background:url(../1147/right3.png) no-repeat;
	background-position:right center;
	background-size:6px;
}
template_hj_86 .hj_mk_86_container .hj_mk_86_title .hj_mk_86_more a{
	text-decoration:none;
	padding-right:10px;
	font-size: 12px;
    color: #9b9b9b;
}
/*+++++hj_end_86+++++*/


/*+++++hj_go_87+++++*/
template_hj_87 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_87 a {
	text-decoration: none;
	color: #666;
}
template_hj_87 .hj_mk_87_template_hj_87 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_87 .hj_mk_87_clear {
	clear: both
}
template_hj_87 .hj_mk_87_marginauto {
	margin: 0 auto;
}
template_hj_87 .hj_mk_87_template_hj_87 .hj_mk_87_news-contact {
	overflow: hidden;
	margin: 0 auto;
}
template_hj_87 .hj_mk_87_main {
	width: 94%;
	max-width: 1600px;
	margin: 0 auto;
	display: block;
}
template_hj_87 .hj_mk_87_newListBox {
	margin-bottom: 40px;
}
template_hj_87 .hj_mk_87_new_list {
	display: flex;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
template_hj_87 .hj_mk_87_new_list li {
	width:100%;
	flex-basis: 100%;
	margin-top: 20px;
	border:1px solid #eee;
	box-shadow:0 0 14px rgba(0,0,0,.1);
	border-radius: 6px;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_box {
	padding:10px 10px 15px;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_title {
	font-weight:normal;
	font-size: 16px;
	margin-bottom: 0;
	min-height: auto;
	line-height: 1.2;
	color: #373c41;
	transition: all .5s ease;
	white-space: nowrap; /* 防止文本换行 */
	overflow: hidden; /* 隐藏溢出部分 */
	text-overflow: ellipsis; /* 显示省略号 */
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_txt {
	position: relative;
	width: 100%;
	line-height: 1.4;
	clear: both;
	font-size: 12px;
	color: #777;
	letter-spacing: .25px;
	display: -webkit-box;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	min-height: auto;
    margin: 5px 0px;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_pic {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	border-radius: 0px;
	margin: 0 auto;
	display: block;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_pic img {
	width: 100%;
	height: auto;
	border-radius: 6px;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_btn {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: .5px;
	text-transform: uppercase;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 20px;
	color: #777;
	overflow: hidden;
	transition: all .5s ease;
}
template_hj_87 .hj_mk_87_new_list li .hj_mk_87_btn span {
	margin-right: 10px;
	position: relative;
}

template_hj_87 .hj_mk_87_jiagebox{
	display:flex;
	justify-content: space-between;
	align-items:center;
}
template_hj_87 .hj_mk_87_jiage{
	font-size:20px;
	flex:1;
	
}
template_hj_87 .hj_mk_87_jiage .hj_mk_87_fuhao{
	font-size:12px;
	
}
template_hj_87 .hj_mk_87_yuding{
	font-size:14px;
    height: 28px;
    line-height: 28px;
    margin-top: 1px;
    border: none;
    outline: none;
    border-radius: 15px;
    cursor: pointer;	
    text-align: center;
	border:1px solid #f44;
	padding: 0 10px;
}

/*+++++hj_end_87+++++*/


/*+++++hj_go_32+++++*/

/*+++++hj_end_32+++++*/

